<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Infinity Wars: Sleepwalker</Series>
  <Number>004</Number>
  <Web>https://www.comixology.com/Infinity-Wars-Sleepwalker-2018-4-of-4/digital-comic/720218</Web>
  <Volume>2018</Volume>
  <Summary>Lost in the Warped reality Requiem has left in her wake, Sleepwalker is desperately trying to save the Mindscape from being devastated by the chaos in Soul World. Can his warp vision even make sense of this madness?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB720218], [RELDATE:2018-12-12]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
